
SSiO - Backlog #112

Receive GUI documentation and store it in our Github

08/21/2018 12:37 PM - Leif Häggmark

Status: In Progress Start date: 08/20/2018

Priority: Normal Due date: 10/12/2018

Assignee: Karan Mitra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 115: Receive GUI documentation from Andreas and put it in our Github Closed

Feature # 117: Install the GUI on our platform Closed

Feature # 118: Give Andreas Hedin access to our github Closed

Feature # 135: Update information for users Closed

Feature # 136: Make demo on video Closed

Feature # 137: Develop Centering functionality Closed

Feature # 138: Put in correct location, and include attributes (like colours) Closed

Feature # 139: Change logo Closed

History

#1 - 08/21/2018 12:40 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#2 - 09/06/2018 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Product backlog

#3 - 09/06/2018 02:39 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#4 - 09/06/2018 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#5 - 09/27/2018 06:58 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#6 - 10/12/2018 11:23 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#7 - 10/31/2018 05:35 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#8 - 11/20/2018 01:01 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#9 - 12/13/2018 12:05 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7
